<?php

namespace Database\Seeders;

use App\Models\StatusType;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class StatusTypeTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        mb_internal_encoding('UTF-8');
        StatusType::create(['name' => mb_convert_case('Usuarios', MB_CASE_TITLE)]);//1
        StatusType::create(['name' => mb_convert_case('Productos', MB_CASE_TITLE)]);//2
        StatusType::create(['name' => mb_convert_case('Precios', MB_CASE_TITLE)]);//3
        StatusType::create(['name' => mb_convert_case('Tallas', MB_CASE_TITLE)]);//4
        StatusType::create(['name' => mb_convert_case('Ventas', MB_CASE_TITLE)]);//5
        StatusType::create(['name' => mb_convert_case('Datos de Contacto', MB_CASE_TITLE)]);//6
        StatusType::create(['name' => mb_convert_case('Direcciones', MB_CASE_TITLE)]);//7
    }
}
